/** page_editor_view_new/website_data/295324/804194/37235584/51/144911974/5b97b62c1bce4ea4a920a1d6941ad131/page_editor.css **/
#io92ezi2pwk{width:100%;margin:30px 0px 20px 0px;}#ioli00j1ns{position:relative;aspect-ratio:auto;padding-right:0px;padding-left:0px;}#ioseez6xff{position:relative;max-width:1200px;margin:0 auto;}#ioyyz9r6cx{position:relative;}#ioj94fzap9{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#ioj94fzap9 .lead-bg-child{width:100%;height:auto;}#iooy7cv7dq{position:relative;}#io9wk88gqh{width:100%;display:block;}#iopjbg450g{position:relative;z-index:auto;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0)), url();}#iot8adw1t3{position:relative;height:50px;width:100%;}@media (max-width: 1024px){#ioli00j1ns{aspect-ratio:auto;}}@media (max-width: 767px){#ioli00j1ns{aspect-ratio:auto;}}[data-new-auto-uuid="gallery_35254_7399d5f93c7d4c3c89804693c39c6e5b"]{--color-match-setting1:var(--ld-main1,#fff);} /* 自定义样式start */#ioli00j1ns {
              padding-top:80px;
              padding-bottom:60px;
            }
            @media (max-width: 992px) {
              #ioli00j1ns {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioli00j1ns {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */